- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
KEYText.cpp File Reference
`#include <cassert>`
`#include <boost/optional.hpp>`
`#include <librevenge/librevenge.h>`
`#include "KEYOutput.h"`
`#include "KEYPath.h"`
`#include "KEYStyles.h"`
`#include "KEYText.h"`
`#include "KEYTypes.h"`

## Classes
struct | libetonyek::KEYText::Paragraph

## Namespaces
| libetonyek

## Functions
KEYObjectPtr_t | libetonyek::makeObject (const KEYTextPtr_t &text)

## Variable Documentation

const KEYGeometryPtr_t m_boundingBox

const KEYLayoutStylePtr_t m_layoutStyle

const bool m_object

const KEYText::ParagraphList_t m_paragraphs

const KEYParagraphStylePtr_t m_paraStyle

const KEYCharacterStylePtr_t m_style

const string m_text